uuid: 6b21c19b-018d-456a-9ee8-070116668eb7
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Character
type: character
description: 'Use to create a character in Lord of the Rings'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
